Subject: Tupelo Honey

From: "K.bundrick" <[email-masked]>
Date: Thu, 26 Sep 1996 21:14:59 -0700

Your friend is very serious.  Tupelo honey is produced when bees work
the nectar source of the Tupelo white gum tree.  This honey is produced
in a very small area in China and in the river basins of Northwest
Florida.  Our company produces Tupelo honey.  It requires that the bees
be moved in just prior to bloom and then moved out immediately after to
avoid contamination.  Tupelo Honey is a premium table grade honey.
If you are interested further see our web page at
http://www.crestviewfl.com/~Bundrick/bundrick.htm

Ken Bundrick
Bundrick Honey Company